<?xml version="1.0"?>
<!-- @AutoRun -->

<OBJECTS name="">
    <NODE name="Script" factory="Vector">
        <NODE name="insertOp" factory="Participant" class="oneit.sql.transfer.InsertOperation">
                <tableName factory="String">oneit_dash_dashboard_usage</tableName>
                <value name='object_id' factory='Participant' class="oneit.sql.transfer.DBTransferer$ObjectID"/>
                <value name='object_last_updated_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>
                <value name='object_created_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>
                <value name='dashboard_id' factory='Participant' class="oneit.sql.transfer.DBTransferer$ObjectID" keyName="tlHome"/>
                <value name='location' factory='String'>home</value>
        </NODE>

        <NODE name="insertOp" factory="Participant" class="oneit.sql.transfer.InsertOperation">
                <tableName factory="String">oneit_dash_dashboard</tableName>
                <value name='object_id' factory='Participant' class="oneit.sql.transfer.DBTransferer$ObjectID" keyName="tlHome"/>
                <value name='object_last_updated_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>
                <value name='object_created_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>
                <value name='name' factory='String' value="HOME_TL"/>
                <value name='dashboard_type' factory='String'>HOME_TL</value>
        </NODE>
    </NODE>
</OBJECTS>
